a { text-decoration: none}

A:visited { text-decoration: none }
A:link { TEXT-DECORATION: none }
A:hover { TEXT-DECORATION: underline }
form { margin: 0px, 0px, 0px, 0px; margin-bottom : 0}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}

.back {  background-image: url(images/bg.jpg)}
.size1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
.size1wht { color: white; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}

.size2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
.size2wht { color: white; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}

.size3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small}
.size3wht { color: white; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small}

.size4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium}
.size4wht { color: white; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium}

.bar {  font-weight: bold; color: #FFFFFF }

img, table { border: none; }

input, textarea, select, option { BORDER-RIGHT: #333333 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; BORDER-LEFT: #666666 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #333333 2px solid; font: xx-small; font-family: verdana, arial; font-weight: bold; }

.check { BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; font: xx-small; font-family: verdana, arial; font-weight: bold; }

.zubmit { BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #666666 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #333333 1px solid; font: xx-small; font-family: verdana, arial; font-weight: bold; }
 
.c64 { 	
	font-family: Courier;
 	font-size: 6px;
	font-color: #0000ff;
} 

